benchmark: continual_cifar10
input_shape: [3, 32, 32]
input_type: 'conv'
num_classes: 10
samples_per_class: 500
limit: 500
test_samples_per_class: 100
batch_size: 16
epochs: 20
num_tasks: 5
reoccurring_type: 'none'
reoccurring_freq: 'none'
tranform: ['flip', 'crop', 'norm']
ema_target: 0.05
n_patches: 8
class_inc: true